.banner,.header-m,.i-banner,footer,header,main{transition:all .5s;-webkit-transition:all .5s}
.header .header-top{border-bottom:1px solid #ccc}
.header .header-top .btn{height:98px}
.header .header-top .btn img{margin-right:7px}
.header .header-top .btn a{margin-left:32px}
.header .header-top .btn a:hover{text-decoration:underline}
.header .logo{height:98px;line-height:98px;overflow:hidden}
.header nav ul li{position:relative;float:left;margin-left:;color:#000}
.header nav ul li:first-child{margin-left:0}
.header nav ul li.cur a::after,.header nav ul li:hover a::after{-webkit-transform:scale(1);transform:scale(1)}
.header nav ul li:hover>a,.header nav ul li.act>a{color: #fff; background: #b50033;}
.header nav ul li:hover .sub-nav{visibility:visible;opacity:1;top:66px}
.header nav ul li>a{position:relative;height:66px;line-height:66px; padding: 0 42px;}
.header nav ul li>a::after{position:absolute;content:'';top:0;left:0;width:100%;height:4px;background:#b50033;transform:scale(0,1);-webkit-transform:scale(0,1);transition:all .3s;-webkit-transition:all .3s}
.header nav ul li .sub-nav{visibility:hidden;opacity:0;z-index:1;top:90px;left:50%;padding:10px;width:140px;background:rgba(255,255,255,.9);transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all .5s;-webkit-transition:all .5s}
.header nav ul li .sub-nav a{display:block;line-height:23px;padding:8px 0;text-align:center;border-bottom:1px solid rgba(0,0,0,.1)}
.header nav ul li .sub-nav a:hover{color:#fff;background:#b50033}
.header .search-w{height:66px}
.header .search-btn{width:39px;height:66px;background:url(../images/search.png) no-repeat center;cursor:pointer}
footer{color:#9b9b9b;background:#363639}
footer .footer-link{list-style:24px;border-top:1px solid #eaeaea;background:#f5f5f5;color:#333}
footer .footer-link a{height:24px;line-height:24px}
footer .footer-link a:hover{color:#b50033;text-decoration:underline}
footer .footer-link em{padding-left:40px;height:24px;line-height:24px;background:url(../images/footer_link.png) no-repeat left center}
footer .footer-link span{color:#afafaf;margin:0 .15rem}
footer .footer-link .info{width:calc(100% - 110px)}
footer .footer-head{padding-top:57px;padding-bottom:80px;border-bottom:2px solid #464649}
footer .footer-head dl{margin-left:13.4%}
footer .footer-head dl:first-child{margin-left:0}
footer .footer-head dt{position:relative;font-size:16px;padding-bottom:20px;margin-bottom:20px;font-weight:700}
footer .footer-head dt::after{position:absolute;content:'';left:0;bottom:0;width:40px;height:2px;background:#a4a4a6}
footer .footer-head dd{line-height:28px;font-size:14px}
footer .footer-head dd a:hover{text-decoration:underline}
footer .footer-head .erweima em{font-size:15px}
footer .footer-head .erweima .img{width:125px;height:125px}
footer .footer-con{background:url(../images/footer_con_bg.jpg) no-repeat top center}
footer .footer-b{padding:.13rem 0}
footer .copyright{padding:.06rem 0;line-height:22px}
#gotop{width:34px;height:34px;cursor:pointer;background:url(../images/gotop.png) no-repeat center}
.i-banner .slick-dots{bottom:.24rem}
.i-banner .slick-dots div{width:16px;height:16px;border:2px solid transparent;overflow:hidden;background:0 0;transition:all .3s;-webkit-transition:all .3s}
.i-banner .slick-dots div button{display:block;width:100%;height:100%;font-size:0;background:#fff}
.i-banner .slick-dots div.slick-active,.i-banner .slick-dots div:focus,.i-banner .slick-dots div:hover{border-color:#fff}
.i-banner .slick-dots div.slick-active button,.i-banner .slick-dots div:focus button,.i-banner .slick-dots div:hover button{background:#b50033}
.i-banner a{display:block;min-height:85px}
.i-banner .dn{display:none!important}
.i-tt1 em{position:relative;font-size:30px;padding-bottom:10px;margin-bottom:15px;font-weight:700}
.i-tt1 em::after{position:absolute;content:'';left:50%;bottom:0;width:54px;height:3px;background:#b50033;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.i-tt1 span{font-size:16px;color:#666}
.i-business{padding-top:.53rem;padding-bottom:.53rem;background:url(../images/i_business_bg.jpg) no-repeat center;background-size:cover;background-repeat:no-repeat;background-position:center}
.i-business .list{margin-top:.8rem;padding-bottom:.55rem}
.i-business .item{padding:0 9px}
.i-business .item a{padding:.23rem .15rem .37rem .15rem;border:1px solid transparent}
.i-business .item a .icon-w{border-radius:50%;border:.13rem solid #fff}
.i-business .item a.cur,.i-business .item a:hover{border-color:#b50033;background:#fff}
.i-business .item a.cur .icon::after,.i-business .item a:hover .icon::after{visibility:visible;opacity:1;transform:scale(1,1);-webkit-transform:scale(1,1)}
.i-business .item a.cur h3,.i-business .item a:hover h3{color:#b50033}
.i-business .item a.cur i,.i-business .item a:hover i{background:#b50033}
.i-business .item .icon{position:relative;padding-bottom:100%;border-radius:50%;overflow:hidden;background-size:cover;background-repeat:no-repeat;background-position:center}
.i-business .item .icon::after{visibility:hidden;opacity:0;position:absolute;content:'';top:0;left:0;width:100%;height:100%;border-radius:50%;background:rgba(181,0,51,.85);transform:scale(0,0);-webkit-transform:scale(0,0);transition:all .3s;-webkit-transition:all .3s}
.i-business .item .icon img{z-index:1;width:auto}
.i-business .item h3{font-size:16px;line-height:23px;margin-top:.23rem;margin-bottom:.25rem}
.i-business .item i{width:90px;color:#fff;height:35px;line-height:35px;border-radius:5px;background:#d4d4d4}
.i-business .slick-arrow{width:50px;height:50px;/*background:rgba(0,0,0,.4)!important*/}
.i-business .slick-prev{left:9px;background:url(../images/business_l.png) no-repeat center;background-size:cover}
.i-business .slick-prev:hover{background:url(../images/business_l.png) no-repeat center;background-size:cover}
.i-business .slick-next{right: 9px; background:url(../images/business_r.png) no-repeat center;background-size:cover}
.i-business .slick-next:hover{background:url(../images/business_r.png) no-repeat center;background-size:cover}
.i-business .slick-dots{bottom:0}
.i-about{padding-top:.95rem;padding-bottom:.75rem;background-image:url(../images/about_bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center}
.i-about .dtm{padding:0 62px;line-height:52px}
.i-about .dtm::after,.i-about .dtm::before{position:absolute;content:'';top:12px;width:33px;height:26px}
.i-about .dtm::before{left:0;background:url(../images/i_about_icon1.png) no-repeat center}
.i-about .dtm::after{right:0;background:url(../images/i_about_icon2.png) no-repeat center}
.i-about .dtm i{font-size:24px}
.i-about .dtm em{font-size:27px}
.i-about .more{margin-top:.75rem}
.i-news{padding-top:.5rem;padding-bottom:.9rem;background:url(../images/i_news_bg.jpg) no-repeat top center}
.i-news .tab-head{padding-bottom:.65rem}
.i-news .tab-head li{display:inline-block;margin:0 5px;padding:0 .19rem;height:34px;line-height:32px;color:#666;border:1px solid #d2d2d2;border-radius:20px}
.i-news .tab-head li.cur{color:#fff;border-color:#b50033;background:#b50033}
.i-news .con-l,.i-news .con-r{height:360px;overflow:hidden}
.i-news .con-l .slick-slider{height:100%}
.i-news .con-l .slick-list{height:100%!important}
.i-news .con-l .slick-track{height:100%!important}
.i-news .con-l .slick-slide{width:100%;height:100%}
.i-news .con-l .slick-slide div{width:100%;}
.i-news .con-l .item{width:100%;height:100%}
.i-news .con-l .item a{width:100%;height:100%}
.i-news .con-l .info{left:0;bottom:0;width:100%;padding:13px 100px 13px 13px;background:rgba(0,0,0,.75)}
.i-news .con-l .slick-dots{z-index:1;left:inherit;right:15px;bottom:26px;text-align:right}
.i-news .con-l .slick-dots div{width:7px;height:7px;margin:0 3px}
.i-news .con-r{/*border:1px solid #ccc;*/border-left:none;/*padding:.44rem .25rem*/}
.i-news .con-r .item{padding:.25rem 0;border-bottom:1px dashed #ccc; width:46%; float:left;     margin:0 15px;}
.i-news .con-r .item:hover h3{color:#b50033;}
.i-news .con-r .item:hover i{visibility:visible;opacity:1}
.i-news .con-r .item h3{width:78%}
.i-news .con-r .item i{color:#b50033;visibility:hidden;opacity:0}
.i-service{padding-top:.5rem;padding-bottom:.5rem;background-image:url(../images/i_service_bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center}
.i-service h2 span{color:#c4c4c4}
.i-service .list{padding-top:1rem;padding-bottom:.5rem}
.i-service .item:hover .icon .img1{display:none}
.i-service .item:hover .icon .img2{display:block}
.i-service .item .icon{position:relative}
.i-service .item .icon::after{z-index:-1;position:absolute;content:'';left:0;bottom:11px;width:100%;height:4px;background:#c9cace}
.i-service .item .icon img{margin:0 auto}
.i-service .item .icon img{width:auto}
.i-service .item .icon .img2{display:none}
.i-service .item h3{font-size:18px;font-weight:700;margin-top:.2rem}
.i-service .slick-dots{display:none!important}
.i-cooperation{padding-top:.5rem;padding-bottom:.65rem;background:url(../images/i_cooperation_bg.jpg) no-repeat bottom center}
.i-cooperation h2 i{font-size:26px;vertical-align:-4px;color:#b50033}
.i-cooperation .list{padding-top:.55rem;padding-bottom:1rem}
.i-cooperation .list .item{padding:0 .14rem}
.i-cooperation .list a{height:1rem;border-radius:10px;border:1px solid #ededed;margin-top:.25rem; cursor:default;}
.i-cooperation .list a img{width:auto;max-width:85%;max-height:85%}
.i-cooperation .list a:hover{transform:translateY(-5px);-webkit-transform:translateY(-5px);box-shadow:0 0 10px rgba(0,0,0,.1)}
.i-cooperation .slick-dots{bottom:0}
.banner{height:420px;background-size:cover;background-repeat:no-repeat;background-position:center}
.banner em{font-size:35px}
.banner span{color:#ccc;font-size:18px;margin-top:3px}
.main-nav-p{border-bottom:1px solid #d5d7d8}
.main-nav-p h2{width:220px;height:65px;line-height:65px;font-size:16px;padding-left:42px;color:#b50033;background:url(../images/main_nav_icon.png) no-repeat left center}
.main-nav-p ul{width:calc(100% - 220px);font-size:0}
.main-nav-p li{position:relative;display:inline-block;margin:0 10px}
.main-nav-p li::after{visibility:hidden;opacity:0;position:absolute;content:'';left:50%;bottom:-9px;border-top:9px solid #b50033;border-left:9px solid transparent;border-right:9px solid transparent;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.main-nav-p li.cur::after,.main-nav-p li:hover::after{visibility:visible;opacity:1}
.main-nav-p li.cur a,.main-nav-p li:hover a{color:#fff;background:#b50033}
.main-nav-p a{display:block;height:65px;line-height:65px;padding:0 22px;font-size:14px;transition:all .3s;-webkit-transition:all .3s}
.main-sub{font-size:0;padding-top:.6rem;background:#ececec}
.main-sub a{font-size:14px;padding:.18rem .36rem;border-top:2px solid transparent}
.main-sub a.cur,.main-sub a:hover{color:#b50033;border-color:#b50033;background:#fff}
.content{min-height:400px}
.about h2{font-size:26px}
.about .info{top:0;left:0}
.about .con-l em{font-size:18px}
.about .con-r em{font-size:30px;margin-bottom:.07rem}
.about .con-r span{font-size:16px}
.about .item .tt1{padding:17px 17px 17px 0;border-radius:50px;background:#f2f2f2}
.about .item .icon{width:46px;padding-left:14px}
.about .item .icon img{vertical-align:-7px}
.about .item h3{width:calc(100% - 46px);line-height:22px}
.about .item .edit{line-height:28px}
.in-about h2 em{font-size:28px}
.in-about h2 span{color:#666}
.in-about .item1{padding-top:.7rem;padding-bottom:1.12rem;background:url(../images/in_about_bg1.jpg) no-repeat center;background-size:cover}
.in-about .item1 ul{margin-left:-.24rem;margin-top:1rem}
.in-about .item1 li{padding-left:.24rem;margin-bottom:.24rem;width:16.66666667%}
.in-about .item1 .item{padding:.27rem .2rem;height:220px;border:1px solid #a9a9a9}
.in-about .item1 .item:hover{transform:translateY(-.1rem);-webkit-transform:translateY(-.1rem)}
.in-about .item1 .item .edit{height:140px;line-height:22px;overflow:auto}
.in-about .item1 .item .icon{margin-top:10px}
.in-about .item2{padding-top:.55rem;padding-bottom:.8rem;background:url(../images/in_about_bg2.jpg) no-repeat center;background-size:cover}
.in-about .item2 .mauto{max-width:1264px}
.in-about .item2 .list{margin-top:.55rem;padding-bottom:.5rem}
.in-about .item2 .list .item{padding:0 .37rem}
.in-about .item2 .list .item:hover .info-w{visibility:visible;opacity:1;transform:scale(1,1);-webkit-transform:scale(1,1)}
.in-about .item2 .list .imgs{padding-bottom:62.7%}
.in-about .item2 .list h3{font-size:22px}
.in-about .item2 .list .info-w{visibility:hidden;opacity:0;transform:scale(0,1);-webkit-transform:scale(0,1);top:0;left:0;padding:7px;background:#b50033}
.in-about .item2 .list .info-w .info{padding:.26rem .4rem;border:1px solid #f5f4f4}
.in-about .item2 .list .info-w em{font-size:24px;padding-bottom:.16rem}
.in-about .item2 .list .info-w em::after{position:absolute;content:'';bottom:0;left:50%;width:48px;height:4px;background:#fff;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.in-about .item2 .list .info-w .edit{line-height:24px;overflow-y:auto}
.in-about .item2 .slick-dots{bottom:0}
.in-about .item2 .slick-dots div{width:16px;height:16px;border:1px solid #bebebe;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.in-about .item2 .slick-dots div.slick-active,.in-about .item2 .slick-dots div:focus,.in-about .item2 .slick-dots div:hover{border:2px solid #fff;background:#b50033}
.in-about .item3{padding-top:.7rem;padding-bottom:.94rem;background:#fafafa url(../images/in_about_bg3.jpg) no-repeat bottom center}
.in-about .item3 .mauto{max-width:1220px}
.in-about .item3 .list{margin-top:.9rem;padding-bottom:.93rem}
.in-about .item3 .list::after{position:absolute;content:'';left:50%;bottom:0;width:1px;height:23px;transform:translateX(-50%);-webkit-transform:translateX(-50%);background:#a9a9a9}
.in-about .item3 .item{padding:0 10px}
.in-about .item3 .item a:hover h3{color:#b50033}
.in-about .item3 h3{padding:.2rem .1rem;background:#f0f0f0}
.in-about .item3 .imgs{padding-bottom:75.5%}
.in-about .item3 .slick-dots{display:none!important}
.in-about .item3 .slick-arrow{top:inherit;bottom:0;width:13px;height:23px;transform:translateY(0);-webkit-transform:translateY(0)}
.in-about .item3 .slick-prev{left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);margin-left:-.48rem;background:url(../images/in_about_item3_l.png) no-repeat center}
.in-about .item3 .slick-next{right:50%;transform:translateX(50%);-webkit-transform:translateX(50%);margin-right:-.48rem;background:url(../images/in_about_item3_r.png) no-repeat center}
.in-about .item4{padding-top:.57rem;padding-bottom:1rem;background:url(../images/in_about_bg4.jpg) no-repeat center;background-size:cover}
.in-about .item4 .mauto{max-width:1236px}
.in-about .item4 .list{margin-top:.7rem;padding-bottom:.97rem}
.in-about .item4 .item{padding:0 .18rem}
.in-about .item4 .item a{padding:.25rem .27rem .25rem .2rem;border:1px solid #333}
.in-about .item4 .item a:hover h3{color:#b50033;text-decoration:underline}
.in-about .item4 .item .info{width:calc(100% - 42px)}
.in-about .item4 .item .icon{margin-top:.1rem;width:42px;height:27px;background:url(../images/in_about_item4_icon.png) no-repeat center}
.in-about .item4 .slick-dots{bottom:0}
.in-about .item4 .slick-dots div{width:16px;height:16px;border:1px solid #bebebe;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.in-about .item4 .slick-dots div.slick-active,.in-about .item4 .slick-dots div:focus,.in-about .item4 .slick-dots div:hover{border:2px solid #fff;background:#b50033}
.classthreestyle{background:#f2f2f2;  border-radius:0 15px 15px 0; color:#b50033; padding:10px 20px; font-weight:bold; border-left:5px solid #b50033; border-radius: 5px 5px 0 0;}
.event-list{background:url(../images/event_bg.jpg) no-repeat bottom center}
.event-list h2 em{font-size:26px}
.event-list h2 span{color:#888}
.event-list .icon{z-index:1;height:14px;transform:translateY(-18px);-webkit-transform:translateY(-18px);background:url(../images/event_icon.png) no-repeat center}
.event-list .list{margin-top:.45rem}
.event-list .list::after{position:absolute;content:'';left:50%;top:0;width:1px;height:100%;background:#888}
.event-list li .con{width:66.7%;padding-top:.5rem;padding-bottom:.55rem;border-bottom:1px solid #888}
.event-list li .con p{ padding-bottom:8px; line-height:22px;}
.event-list li .date{width:29%;font-size:44px;color:#b50033}
.event-list li .txt{width:71%;line-height:24px}
.event-list li:nth-child(odd) .con{float:right}
.event-list li:nth-child(odd) .date{float:left}
.event-list li:nth-child(odd) .txt{float:right}
.event-list li:nth-child(even) .con{float:left}
.event-list li:nth-child(even) .date{float:right;text-align:right}
.event-list li:nth-child(even) .txt{float:left}
.event-list .more{margin-top:1.13rem;font-size:0}
.event-list .more a{position:relative;z-index:1;width:50px;height:50px;border-radius:50%;background:#b50033 url(../images/event_more.png) no-repeat center}
.honor-list ul{margin-left:-.2rem}
.honor-list li{padding-left:.2rem;margin-bottom:.48rem}
.honor-list li a:hover h3{color:#fff;border-color:#b50033;background:#b50033}
.honor-list .img{position:relative;padding-bottom:105%;background:#efefef}
.honor-list .img img{max-width:90%;max-height:90%}
.honor-list h3{padding:.23rem .1rem;border-bottom:1px solid #888}
.news-list li.cur .imgs{display:none}
.news-list li.cur .info{width:100%;padding-left:0}
.news-list li:hover a{background:#f3f3f3}
.news-list li:hover i{color:#fff;background:#b50033}
.news-list li .mauto{padding:.4rem 0;border-bottom:1px solid #c1c1c1}
.news-list li .imgs{width:350px;height:260px;background: url(../images/noimgbg.jpg) no-repeat;}
.news-list li .info{width:calc(100% - 350px);padding-left:50px}
.news-list li .info h3{font-size:22px}
.news-list li .info .date{font-size:16px;color:#999}
.news-list li .info .els2{height:60px;line-height:30px}
.news-list li .info i{padding:.11rem .27rem;border:2px solid #b50033}
.news-info{margin-top:-230px}
.news-info h3{font-size:28px}
.news-info .date{font-size:18px}
.news-info .content{padding:.4rem;padding-bottom:.8rem;border-top:5px solid #b50033;background:#f3f3f3}
.news-info .btn{left:0;bottom:0;width:100%}
.news-info .btn a{font-size:18px;color:#6666 6;padding:.15rem 5.5%;margin:0 3px;background:#fff}
.news-info .btn a:hover{text-decoration:underline}
.news-info .btn a:nth-child(2){color:#fff;background:#b50033}
.service .link{border-bottom:1px solid #a9a9a9}
.service .link .item{margin-bottom:.3rem;width:20%}
.service .link .item a:hover{transform:translateY(-.1rem);-webkit-transform:translateY(-.1rem)}

.service .link .item a{position:relative;width:75%;padding-bottom:74.2%;border-radius:5px;border:1px solid #ccc}
.service .link .item .info{top:0;left:0}
.service .link .item h3{font-size:18px;margin-top:.15rem}
.service h2{font-size:26px}
.service ul{margin-left:-.8rem}
.service li{padding-left:.8rem}
.service li a{padding:.15rem 0;border-bottom:1px solid #ccc}
.service li a:hover h3{text-decoration:underline;color:#b50033}
.service li h3{height:30px;line-height:30px;padding-left:33px;background:url(../images/service_icon.png) no-repeat left center}
.service li .date{padding:0 33px;margin-top:.1rem}
.service .more a{font-size:16px;border-radius:5px;border:1px solid #d8d8d8;padding:.16rem .37rem}
.service-list ul{margin-left:-.8rem}
.service-list li{padding-left:.8rem}
.service-list li a{padding:.15rem 0;border-bottom:1px solid #ccc}
.service-list li a:hover h3{text-decoration:underline;color:#b50033}
.service-list li h3{height:30px;line-height:30px;padding-left:33px;background:url(../images/service_icon.png) no-repeat left center}
.service-list li .date{padding:0 33px;margin-top:.1rem}
.business-list ul{margin-left:-.7rem}
.business-list li{padding-left:.7rem;margin-bottom:.6rem}
.business-list li h3{border-bottom:1px solid #888;margin-bottom:.23rem}
.business-list li h3 em{font-size:22px;border-bottom:3px solid #b50033;transform:translateY(2px);-webkit-transform:translateY(2px)}
.business-list li .imgs{height:180px}
.business-list li .els2{height:48px;line-height:24px}
.business-list .busin-a a{ color:#B50133; font-size:12px;}
.business-list .busin-a a:hover{ text-decoration:underline}
.business-list li .link a{margin-right:.2rem;margin-bottom:.2rem;text-decoration:underline;color:#b50033}
.contact .head .con-l{width:calc(100% - 510px);padding-right:4.5%}
.contact .head .con-l h3{font-size:22px;border-bottom:1px solid #888}
.contact .head .con-l h3 em{border-bottom:3px solid #b50033;transform:translateY(2px);-webkit-transform:translateY(2px)}
.contact .head .con-l .edit{line-height:24px;height:390px;overflow-y:auto}
.contact .head .add{width:510px;height:4.8rem}
.contact .head .add img{max-width:inherit}
.contact .b-con{padding-top:.6rem;padding-bottom:1rem;background:url(../images/contact_bg.jpg) no-repeat center;background-size:cover}
.contact .b-con h2{font-size:34px;margin-bottom:.55rem}
.contact .b-con .row .lg-6{padding-left:.55rem;margin:.3rem 0}
.contact .b-con .row h3{padding-left:10px;border-left:2px solid #b50033;font-size:18px;margin-bottom:.15rem}
.contact .b-con .row .edit{color:#555;line-height:22px}
.slick-dots div.slick-active,.slick-dots div:focus,.slick-dots div:hover{background:#b50033}
.in-page{color:#888}
.in-page a,.in-page span{padding:.08rem .15rem;border:1px solid #e8e8e8}
.in-page a{margin-bottom:5px}
.in-page a.cur,.in-page a:hover{color:#fff;border-color:#b50033;background:#b50033}
.tab-head li{cursor:pointer}
.tab-body li{visibility:hidden;opacity:0;height:0;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.tab-body li.cur{visibility:visible;opacity:1;height:inherit}
.edit{overflow:hidden}
.edit span{display:inline}
.edit img{width:auto!important;height:auto!important}
.fix-wrap{display:none;z-index:9999;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8)}
.fix-wrap .hide{position:fixed;top:5%;right:5%;width:25px;height:25px;padding:25px;border-radius:50%;background:#FFFFFF;cursor:pointer;transition:all .8s;-webkit-transition:all .8s}
.fix-wrap .hide::after,.fix-wrap .hide::before{position:absolute;top:50%;left:50%;content:'';width:1px;height:55%;margin-top:-27.5%;background:#b50033}
.fix-wrap .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-wrap .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-wrap .hide:hover{transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.fix-video .video-wrap{min-width:55%;max-width:55%;padding:10px;border-radius:5px;border:1px solid #3a3a3a;box-shadow:0 0 5px rgba(0,0,0,.5);background:#2d2d2d}
.fix-video video{width:100%;height:100%;object-fit:cover;animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.fix-pic{overflow:auto}
.fix-pic img{max-height:100%;animation:zoomIn .5s both;-webkit-animation:zoomIn .5s both;border:15px solid #FFFFFF;}
.fix-search{padding:0 2.5%;background:#222}
.fix-search:hover .search::after{transform:scale(1);-webkit-transform:scale(1)}
.fix-search .search{position:relative;width:100%;height:125px;color:#555;padding-left:88px;font-size:66px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozNEE5NEZGREQ0QUQxMUU2OUVGNjk4Qzg2RjZCRDdENiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozNEE5NEZGRUQ0QUQxMUU2OUVGNjk4Qzg2RjZCRDdENiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjM0QTk0RkZCRDRBRDExRTY5RUY2OThDODZGNkJEN0Q2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM0QTk0RkZDRDRBRDExRTY5RUY2OThDODZGNkJEN0Q2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/Hs+IwAAAVlJREFUeNpi+P//PwMaFgLiJiC+/x8VHATiCCzqMTC6QBKSIc+AeC0QzwXiA0jiT4DYmFhDS6CaNgGxOg4NIUD8E6rOipChcVCFZUR4jwWIj0PVq+EylA2q4AAx4YWEQeAxLkMroAqESTS0D6rPAZuhL4H4NYkGgrAG1NDl2AwFgRVkGMqClBpQ5JgYIOAdA+ngL5TmR5eAGapKhqE8UPo1NkNvAbEtGYaaQOmDGDLAMIiGho0niWEKy2UWuBL/VyD+RYKBFlAD9+PLUTZQRUeAWICAgU5QB4CAIaG8745UaHQCsRkQ8wIxOxCLA7EfEG9HK7kuArEsoVLKHIgf/McPQF72RioaXwGxCD5DYdgXiBcC8S0gfgvEV4B4OhA7IqmRh+ZGELgJxFyEDCUWSwLxVSSDZalhKAhzogWFLiPYZMqBJBBfBGJRIH5ALUNBQBGI5wPxVIAAAwAoIUyRNtFOOQAAAABJRU5ErkJggg==) no-repeat 35px center}
.fix-search .search::after,.fix-search .search::before{position:absolute;content:'';left:0;bottom:0;width:100%;height:1px;transition:all 1s;-webkit-transition:all 1s}
.fix-search .search::before{background:#515151}
.fix-search .search::after{background:rgba(255,255,255,.5);transform:scale(0,1);-webkit-transform:scale(0,1)}
.fix-search .btn,.fix-search .txt{color:#555;background:0 0}
.fix-search .txt{width:100%;text-align:center;font-size:66px;padding-right:2%}
.fix-search .btn{font-size:24px}
@media (max-width:1200px){
.mauto{max-width:92%}
.in-about .mauto{max-width:92%!important}
}
@media (max-width:1024px){
body{padding-top:70px}
.header{display:none}
.header-m{display:block!important;z-index:999;position:fixed;left:0;top:0;width:100%;height:70px;background:#fff;box-shadow:1px 1px 10px rgba(0,0,0,.1)}
.header-m::after{display:none;position:fixed;content:'';top:70px;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.header-m .logo{position:absolute;left:50%;line-height:70px;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header-m .logo img{max-height:35px}
.header-m .m-menu-b{display:block;position:absolute;top:0;left:0;width:60px;height:70px;cursor:pointer}
.header-m .m-menu-b::after,.header-m .m-menu-b::before{position:absolute;top:50%;left:calc(35px / 2);content:'';width:25px;height:1px;z-index:9999;transition:all .3s ease-out .3s;-webkit-transition:all .3s ease-out .3s;background:#222}
.header-m .m-menu-b::before{transform:translateY(-4px) rotate(0);-webkit-transform:translateY(-4px) rotate(0)}
.header-m .m-menu-b::after{transform:translateY(4px) rotate(0);-webkit-transform:translateY(4px) rotate(0)}
.header-m .m-menu{display:none;z-index:888;position:fixed;width:100%;width:260px;height:100%;top:0;left:-260px;opacity:1;background:#fafafa;text-align:left;padding-top:70px}
.header-m .m-menu::after{position:absolute;top:70px;content:'';width:100%;height:1px;background:#ebebeb}
.header-m .nav{height:calc(100% - 82px);overflow-x:hidden;overflow-y:auto}
.header-m .nav>li{border-bottom:1px solid #ebebeb;animation:resize .5s both;-webkit-animation:resize .5s both}
.header-m .nav>li>a{position:relative;display:block;width:100%;font-size:15px;padding:0 40px;color:#666;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;overflow:hidden;height:50px;line-height:50px}
.header-m .nav>li>a::after{position:absolute;left:20px;top:50%;margin-top:-5px;content:'';width:8px;height:8px;border:1px solid #999;border-radius:50%;background:0 0;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav{display:none}
.header-m .nav>li .sub-nav a{position:relative;display:block;line-height:24px;padding:12px 40px;background:#f2f2f2;color:#4e4e4e}
.header-m .nav>li .sub-nav a::after,.header-m .nav>li .sub-nav a::before{position:absolute;content:'';width:0;height:0;left:20px;top:20px;border:5px solid transparent;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav a::before{left:21px;border-left:5px solid #555}
.header-m .nav>li .sub-nav a::after{border-left:5px #ebebeb solid}
.header-m .nav>li.cur{position:relative}
.header-m .nav>li.cur::after,.header-m .nav>li.cur::before{position:absolute;content:'';background:#999;transition:all .5s;-webkit-transition:all .5s}
.header-m .nav>li.cur::before{top:19px;right:25px;width:2px;height:12px}
.header-m .nav>li.cur::after{top:24px;right:20px;width:12px;height:2px}
.header-m .nav>li.active::after{background:#fff}
.header-m .nav>li.active::before{height:0}
.header-m .nav>li.active>a{color:#fff;background:#b50033}
.header-m .nav>li.active>a::after{background:#fff;border-color:#fff}
.header-m .nav>li.active .sub-nav li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.header-m .m-language{position:absolute;left:0;bottom:0;width:100%;text-align:center}
.header-m .m-language a{color:#666;height:40px;line-height:40px;font-size:16px;display:block;border-bottom:1px solid #ebebeb;animation:slideInUp 1.5s both;-webkit-animation:slideInUp 1.5s both}
.header-m .m-search-b{display:block;position:absolute;top:0;right:0;width:40px;height:70px;cursor:pointer;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAVFBMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVW+WkCdAAAAG3RSTlMA86cS1Qd0zb+G48R+W0E4lVIhm5BKLeppGrQHXWddAAABjklEQVRIx6VV2XLDIAzkBgdf8d3o//+zg6GtB5DiTPfNi1cCrTRiV8i1Fc5aJ0yv2R30gsMv9mV7K9hekGGWtMJACf6kFOLnLyvGWShIaHCFgxOu+4rfk7GRWegcqr9y3X6SLfUOkbHSn3RfU0zx2khyrrGHiFowhcQaznewGuTpraynH4hXmpzVIZJnCELZbE6uIRBqcxNOv0oyVAXBUAsostTFtUs7fVHhos5zxoVmGunuE/+XuHcXKyOKzPvC/9LLNlYeQZ+KXFb+wCRztclCakXZ4gp6DIG6umSpn02AtswWj5Dhs+i4HNiFQZQKhQ/fEwLslJVyD+xDElMB3OhLisBRLi/x/NH0Mm6AmUOCwmxuIYEr7xWHC3ZsBawPKJAoPmBGNzwTdHqBiBXtWmP/9oTrdKpLbAAU07MdxdyYVWZr52D3cQBQGwD3GRl2asrKjqKxpVK+PtBMySCv72ukSs0j72u0T/ZO7D5eyWKk4bCtja5bakDQhUcPiGcfwMQSsE/QVbctjcFZw74Bhtc3xlH5qhwAAAAASUVORK5CYII=) no-repeat left center;background-size:23px}
html.active{height:100%;overflow:hidden}
html.active body{height:100%;overflow:hidden}
html.active .header-m{left:260px}
html.active .header-m::after{display:block}
html.active .header-m .m-menu-b::after,html.active .header-m .m-menu-b::before{background:#000}
html.active .header-m .m-menu-b::before{transform:translateY(0) rotate(225deg);-webkit-transform:translateY(0) rotate(225deg)}
html.active .header-m .m-menu-b::after{transform:translateY(0) rotate(-225deg);-webkit-transform:translateY(0) rotate(-225deg)}
html.active .header-m .m-menu{display:block;left:0}
html.active .banner,html.active .i-banner,html.active footer,html.active main{transform:translateX(260px);-webkit-transform:translateX(260px)}
}
@media (max-width:479px){
.in-about .item1 .item{height:190px}
.in-about .item2 .list .item,.in-about .item3 .list .item,.in-about .item4 .list .item{padding:0}
}
@media (max-width:768px){
.i-banner .sm-db{display:block!important}
.i-tt1 em{font-size:24px}
.i-tt1 span{font-size:15px}
.i-business .list{margin-top:.5rem}
.i-about .dtm{line-height:30px}
.i-about .dtm i{font-size:16px;margin-bottom:.2rem}
.i-about .dtm em{font-size:18px}
.i-about .more{margin-top:.5rem}
.i-about .more img{width:40px;height:40px}
.i-news{padding-bottom:.5rem}
.i-news .tab-head{padding-bottom:.5rem}
.i-news .con-r{padding:0;border:none}
.i-news .con-r .item{ width:100%; float:none}
.i-news .con-r .item i{visibility:visible;opacity:1}
.main-nav-p{display:none}
.main-nav-m{display:block;position:relative;z-index:555;cursor:pointer}
.main-nav-m .title{position:relative;height:45px;line-height:45px;padding:0 10px;background:#b50033}
.main-nav-m .title strong{color:#fff;font-size:16px;font-weight:700}
.main-nav-m .title i{position:absolute;content:'';width:45px;height:100%;right:0}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;content:'';width:12px;height:1px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.main-nav-m .title i::before{left:46%;transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{display:none;position:absolute;top:45px;width:100%;padding:0 10px;background:rgba(181,0,51,.8);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:45px;line-height:45px;border-bottom:1px solid rgba(255,255,255,.55)}
.banner{height:3rem}
.banner em{font-size:30px}
.banner span{font-size:15px}
.about h2{font-size:24px}
.about .con-r em{font-size:20px}
.about .con-r span{font-size:14px}
.about .item .icon{padding-left:20px}
.event-list .list{margin-top:0}
.event-list .list::after{display:none}
.event-list li .con{padding:.3rem 0}
.event-list li .date{font-size:35px;text-align:left!important;margin-bottom:.1rem}
.event-list .more{margin-top:.5rem}
.news-list li .info h3{font-size:20px}
.news-list li .info .date{font-size:14px}
.news-list li .info .els2{height:50px;line-height:25px}
.news-info{margin-top:-2rem}
.news-info h3{font-size:22px}
.news-info .date{font-size:15px}
.news-info .btn a{font-size:15px}
.service .link .item h3{margin-top:.1rem;font-size:14px}
.fix-video .video-wrap{max-width:90%}
.fix-search{padding:0 15px}
.fix-search .search{height:65px;padding-left:0;background:0 0}
.fix-search .txt{font-size:20px;text-align:left;padding:0 10px}
.fix-search .btn{font-size:22px;color:#777}
}
@keyframes resize{
60%,75%,90%,from,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:scale(5,5)}
100%{opacity:1;transform:scale(1,1)}
}
@-webkit-keyframes resize{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale(5,5)}
100%{opacity:1;-webkit-transform:scale(1,1)}
}
@keyframes ReturnToNormal{
from{opacity:0;transform-origin:right bottom;transform:rotate3d(0,0,1,45deg)}
to{opacity:1;transform-origin:right bottom;transform:none}
}
@-webkit-keyframes ReturnToNormal{
from{opacity:0;-webkit-transform-origin:right bottom;-webkit-transform:rotate3d(0,0,1,45deg)}
to{opacity:1;-webkit-transform-origin:right bottom;-webkit-transform:none}
}